#sms-products p{
    font-weight: 400;
    font-style: regular;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}

#reliable-sms-section .et_pb_text_0{
    margin-bottom: 15px;
}

#reliable-sms-section,#sms-products{
    padding: 0 4% !important;
}

#reliable-sms-section .et_pb_blurb_description p{
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #171C23;
}

#kast-column p{
    color: #43566B;
}

@media (min-width: 1280px){
    div.et_pb_section.et_pb_section_0{
        background-position: center bottom -42px !important;
    }
}